/*--------------------------------------------------------------
# Landlords Section
--------------------------------------------------------------*/
.landlords .landlord-list {
  background-color: var(--surface-color);
  padding: 10px 30px;
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
  margin-bottom: 20px;
}

.landlords .landlord-list a {
  display: block;
  line-height: 1;
  padding: 8px 0 8px 15px;
  border-left: 3px solid color-mix(in srgb, var(--default-color), transparent 70%);
  margin: 20px 0;
  color: color-mix(in srgb, var(--default-color), transparent 20%);
  transition: 0.3s;
  cursor: pointer;
}

.landlords .landlord-list a.active {
  color: var(--heading-color);
  font-weight: 700;
  border-color: var(--accent-color);
}

.landlords .landlord-list a:hover {
  border-color: var(--accent-color);
}

.landlords .services-img {
  margin-bottom: 20px;
}

.landlords h3 {
  font-size: 26px;
  font-weight: 700;
}

.landlords h4 {
  font-size: 20px;
  font-weight: 700;
}

.landlords p {
  font-size: 15px;
}

.landlords ul {
  list-style: none;
  padding: 0;
  padding-left: 2em;
  font-size: 15px;
}

.landlords ul li {
  padding: 5px 0;
  display: flex;
  align-items: center;
}

.landlords ul li ul {
  padding-left: 2em;
}

.landlords ul i {
  font-size: 20px;
  margin-right: 8px;
  color: var(--heading-color);
}